extends: existence
message: "Use the Oxford comma in '%s'."
link: https://docs.microsoft.com/en-us/style-guide/punctuation/commas
scope: sentence
level: suggestion
nonword: true
tokens:
  - '(?:[^\s,]+,){1,} \w+ (?:and|or) \w+[.?!]'
